{% set CodiceModulo = "DOM_CONTR_SFRATTO" %}
{% set Urn = "document:c_a794:bando.inquilini.morosi.sfratto;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al bando per morosità incolpevole con sfratto"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="2.0|29/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
<!--
<meta codice_modulo_figlio="CERT_RED_DIR"
urn_modulo_figlio="document:c_a794:certificazione.redditi.diritti.reali"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
-->
<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ERP-COM-INT"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;ricalcolo.canone.affitto.spese;comunicazione.inps.erogazione.cassa.integrazione.mobilita.sussidio.disoccupazione;documentazione"
descrizione_estesa="Alloggi SAP, copia della comunicazione dell'INPS di erogazione cassa integrazione, mobilità o sussidio disoccupazione "
filename="Documentazione cassa integrazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf">

<meta codice_allegato="ATT_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia attestazione ISEE"
filename="Attestazione ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia contratto di locazione"
filename="Contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP-PROV-SFRATT"
urn_allegato="document:c_a794:edilizia.residenziale.pubblica;alloggio;provvedimento.sfratto;documentazione"
descrizione_estesa="Copia del provvedimento di sfratto"
filename="Provvedimento Sfratto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="VER-COM-SAN"
urn_allegato="document:c_a794:generale;stato.invalidita;invalidita.civile;certificato.medico"
descrizione_estesa="Documentazione attestante lo stato di invalidità"
filename="Certificato invalidita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ERP-LET-LIC"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;ricalcolo.canone.affitto.spese;lettera.licenziamento;documentazione"
descrizione_estesa="Alloggi ERP; copia della lettera di licenziamento"
filename="Copia licenziamento"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="DOC-RID-LAV"
urn_allegato="document:c_a794:documentazione.attestante.riduzione.attivita.lavorativa;allegato"
descrizione_estesa="Documentazione attestante la riduzione dell'attività lavorativa"
filename="Documentazione riduzione attivita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP_CONTR_LAV"
urn_allegato="document:c_a794:copia.contratto.lavoro;allegato"
descrizione_estesa="Copia del contratto di lavoro"
filename="Copia del contratto di lavoro"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP_VIS_CAM"
urn_allegato="document:c_a794:copia.visura.camerale;allegato"
descrizione_estesa="Visura camerale"
filename="Visura camerale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="DAN-COP-MED"
urn_allegato="document:s_italia:risarcimento.danni;lesioni.personali;spese.mediche.sostenute;documentazione"
descrizione_estesa="Documentazione attestante le eventuali spese mediche sostenute"
filename="Copia spese mediche sostenute"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="DAN_CERT_INF"
urn_allegato="document:c_a794:copia.certificato.infortunio;documentazione"
descrizione_estesa="Copia certificato infortunio e documentazione attestante le eventuali spese mediche sostenute"
filename="Copia spese mediche sostenute infortunio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="CERT_MORTE"
urn_allegato="document:c_a794:certificato.morte;allegato"
descrizione_estesa="Certificato di morte"
filename="Copia certificato di morte"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="SEN-SEP-COM"
urn_allegato="document:s_italia:generale;assegni.mantenimento;sentenza.separazione.scritture.private;documentazione"
descrizione_estesa="Copia della sentenza di separazione"
filename="Copia sentenza separazione o divorzio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP_RIC_SEP"
urn_allegato="document:C_A794:ricorso.separazione;documentazione"
descrizione_estesa="Copia del ricorso di separazione"
filename="Copia ricorso separazione o divorzio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP_CESS_CONTR"
urn_allegato="document:c_a794:copia.comunicazione.cessato.contributo;comunicazione;"
descrizione_estesa="Copia comunicazione dell’ente di cessata erogazione del contributo"
filename="Copia comunicazione ente"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>


{% endblock meta %}

{% block title %}
  Domanda di accesso al bando per morosità incolpevole con sfratto 
{% endblock title %}

{% block content %}
<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Istituto
- DescrizioneSinteticaIniziativa
- EntrateComplessive
- IBAN
- ImportoRichiesto
- Denominazione
- NaturaIniziativa
- DisavanzoPrevisto
- NumeroSerialeMarcaBollo
- SpesaComplessiva

TASSONOMIA
- DirittoRimborso
- Gettone

-->   
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input type="hidden" id="Parametri_Intervento" name="Parametri_Intervento" value="E27"/>
<input type="hidden" id="NomeUfficio" name="NomeUfficio" value="U.O. - POLITICHE DELLA CASA"/>
<input type="hidden" id="Parametri_CodiceUfficioDestinatario" name="Parametri_CodiceUfficioDestinatario" value="P8QU9H-01" />
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="BANDO MOROSITA INCOLPEVOLE CON SFRATTO "/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'bando morosita incolpevole con sfratto'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di accesso al bando per morosità incolpevole con sfratto 
</h1>
<h2 class="Modulo">
  Decreto del Ministero delle Infrastrutture e dei Trasporti del 14 maggio 2014, nr. 202, linee guida approvate da Regione Lombardia con Decreto della Giunta Regionale nr.2648/2014, n.4247/2015, n.5644/2016, n.7464/2017, n.692/2018, n.2974/2020, n.3438/2020, n.5395/2021  e successive
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  di essere ammesso all’erogazione del contributo per morosità incolpevole,finalizzato a:
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set finalizzato = [ "sanare la morosità accumulata nei confronti del proprietario e cessare la materia del contendere ovvero ad ottenere l’estinzione del giudizio mantenendo il contratto in essere ",
                        "sanare la morosità accumulata nei confronti del proprietario che si impegni alla sottoscrizione di un nuovo contratto a canone concordato o a un canone inferiore a quelli di mercato per il medesimo alloggio oggetto del provvedimento di convalida ",
                        "ristoro del proprietario dell’alloggio che dimostri la disponibilità a consentire il differimento dell’esecuzione del provvedimento di rilascio dell’immobile",
                        "sottoscrivere un nuovo contratto di locazione a canone concordato o ad altre tipologie di canone inferiore a quelli di mercato per un alloggio diverso da quello oggetto del provvedimento di rilascio e sostenere le spese relative al deposito cauzionale, per il trasloco e la stipula di nuovi contratti delle utenze domestiche" ] %}
    {% for i in finalizzato %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Finalizzato{{ loop.index }}" name="Tassonomia_Finalizzato{{ loop.index }}" type="checkbox" value="SI"/>
        </td>
        <td>
          {{ i }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<p> e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr>
      <td  style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_NumNucleo" name="Tassonomia_NumNucleo" type="checkbox" cheched="cheked" dynamic_check="true"/>
      </td>
      <td colspan="5">
        che il nucleo familiare è composto dal seguente numero 
        <input class="" id="Parametri_NumeroComponenti" name="Parametri_NumeroComponenti" style="width: 5%;" label="Numero componenti" value="0"  mandatory_enabled="#Tassonomia_NumNucleo.checked()" format="number"/>
        <span style="font-size:70%">(compreso il dichiarante)</span></td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="5">
          <p class="Labeltabella"> Dati anagrafici componenti</p>
        </td>
      </tr>
           
     
  <tr class="Rigaintestazioneridotta">
        <td style="width: 25%">
          <p class="Labelcella"> Cognome </p>
        </td>
        <td style="width: 25%">
          <p class="Labelcella"> Nome </p>
        </td>
        <td style="width: 25%">
          <p class="Labelcella"> Codice Fiscale </p>        
        </td>
        <td style="width: 25%">
          <p class="Labelcella"> Rapporto di parentela </p>
        </td>
        <td style="width: 25%">
          <p class="Labelcella"> Stato </p>
        </td>
      </tr>
      <tr >
        <td>
          <input class="inputNormal" id="Parametri_famil1_Cognome" name="Parametri_famil1_Cognome" style="width: 100%;" label="Cognome del familiare" dynamic_value="#Titolare_Cognome.value()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_famil1_Nome" name="Parametri_famil1_Nome" style="width: 100%;" label="Nome del familiare" dynamic_value="#Titolare_Nome.value()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_famil1_CodiceFiscale" name="Parametri_famil1_CodiceFiscale" style="width: 100%; " dynamic_value="#Titolare_CodiceFiscale.value()" label="Codice Fiscale del familiare" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_famil1_rapparent" name="Parametri_famil1_rapparent" style="width: 95%;" label="Rapporto di parentela del familiare 1" 
            value ="Dichiarante" >
        </td>
        <td>
          <select class="inputNormal" id="Parametri_famil1_stato" name="Parametri_famil1_stato" style="width: 95%;" label="Stato">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          </select>
        </td>
      </tr>     

  
      {% for i in range(2, 16) %}
        <tr >
          <td>
            <input class="inputNormal" id="Parametri_famil{{i}}_Cognome" name="Parametri_famil{{i}}_Cognome" style="width: 100%;" label="Cognome del familiare {{i}}" 
              mandatory_enabled="#Parametri_NumeroComponenti.value()>={{i}}"  />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_famil{{i}}_Nome" name="Parametri_famil{{i}}_Nome" style="width: 100%;" label="Nome del familiare {{i}}" 
              mandatory_enabled="#Parametri_famil{{i}}_Cognome.value()!=''"  />
          </td>
          <td>
            <input class="inputNormal" id="Parametri_famil{{i}}_CodiceFiscale" name="Parametri_famil{{i}}_CodiceFiscale" style="width: 100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del familiare {{i}}" 
              mandatory_enabled="#Parametri_famil{{i}}_Cognome.value()!=''"  />
          </td>
          <td>
            <select class="inputNormal" id="Parametri_famil{{i}}_rapparent" name="Parametri_famil{{i}}_rapparent" style="width: 100%;" label="Rapporto di parentela del familiare {{i}}" 
              mandatory_enabled="#Parametri_famil{{i}}_Cognome.value()!=''"  >
              {% set pars = [ "", "Genitore", "Figlio/Figlia", "Coniuge", "Suocero/a", "Genero/Nuora",  "Fratello/Sorella","Convivente", "Altro" ] %}
              {% for par in pars %}
                <option value="{{par}}"> {{par}} </option>
              {% endfor %}
            </select>
          </td>
          <td>
            <select class="inputNormal" id="Parametri_famil{{i}}_stato" name="Parametri_famil{{i}}_stato" style="width: 100%;" label="Stato del familiare {{i}}" 
              mandatory_enabled="#Parametri_famil{{i}}_Cognome.value()!=''"  >
              {% set stas = [ "", "1", "2", "3", "4" ] %}
              {% for sta in stas %}
                <option value="{{sta}}"> {{sta}} </option>
              {% endfor %}
            </select>
          </td>
        </tr>
      {% endfor %}  
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
         <p class="labelcella">
           servizi sociali o ASL di riferimento
         </p>
        </td>
        <td colspan="2">
          <p class="labelcella">
          cognome e nome operatore
          </p>
        </td>
        <td>
        <p class="labelcella">
          recapito telefonico 
        </p>
        </td>
      </tr>
      <tr >
       <td  colspan="2">
        <input id="Tassonomia_ServiziSociali" name="Tassonomia_ServiziSociali" label="Servizi o ASL di riferimento" style="width:100%;"/>
      </td>
      <td colspan="2">
        <input id="Tassonomia_Operatore" name="Tassonomia_Operatore" label="Cognome e Nome operatore" style="width:100%;"/>
      </td>
      <td>
        <input id="Tassonomia_RecTelOperatore" name="Tassonomia_RecTelOperatore" label="Recapito Telefonico operatore" style="width:100%;"/>
      </td>
      </tr>
      </tbody>
    </table>


  <p class="Modulo" style="font-size:80%">
    <i>Grado di parentela (*)</i>:<br/>
    dichiarante, coniuge, figlio/figlia, fratello/sorella, genitore,suocero/suocera, genero/nuora, altro parente o affine, convivente
  </p>
  <p class="Modulo" style="font-size:80%">
    <i>Stato (*)</i>:<br/>
    1 = anziano ultra sessantacinquenne 
	2 = minore (alla data di compilazione della domanda) 
	3 = disabile con invalidità ≥ al 74% (allegato obbligatorio [4]: copia certificato di invalidità)
	4 = componente del nucleo familiare in carico ai Servizi Sociali o alle competenti A.S.L indicare riferimenti operatore
  </p>
  <table class="Modulo" style="border: 1px solid grey;" mandatory="true">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella"> di essere conduttore dell'unità abitativa sita in: </p>
      </td>
    </tr>
    </tbody>
  </table>


  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="7">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 70%;">
          <p class="Labelcella">Indirizzo</p>
        </td>
        <td>
          <p class="Labelcella">Civico</p>
        </td>
        <td>
          <p class="Labelcella">Barrato</p>
        </td>
        <td style="width:5%;">
          <p class="Labelcella">SNC</p>
        </td>
        <td style="width:15%;">
          <p class="Labelcella">CAP</p>
        </td>        
      </tr>
      <tr>
        <td>
          <input class="" id="ImmobileLocazione_ViaResidenza" name="ImmobileLocazione_ViaResidenza" style="width:100%;" label="Via di residenza"  mandatory_enabled="true" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="ImmobileLocazione_CivicoResidenza" name="ImmobileLocazione_CivicoResidenza" mandatory_enabled="!#ImmobileLocazione_SNCResidenza.checked()" style="width:100%;" label="Civico di residenza" format="civico"/>
        </td>
         <td>
          <input class="" id="ImmobileLocazione_BarratoResidenza" name="ImmobileLocazione_BarratoResidenza" format="regular_expression" expression="^[a-zA-Z]$" onkeyup="this.value = this.value.toUpperCase();"  mandatory="false" enabled="!#ImmobileLocazione_SNCResidenza.checked()" style="width:100%;" label="Barrato di residenza"/>
        </td>
        <td style="text-align: center;">
          <input id="ImmobileLocazione_SNCResidenza" title="senza numero civico" name="ImmobileLocazione_SNCResidenza" type="checkbox" value="SI" />
        </td>
        <td>
          <input class="" id="ImmobileLocazione_CAPResidenza" name="ImmobileLocazione_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" mandatory_enabled="true"/>
        </td>
      </tr>
    </tbody>
  </table>

    <p class="Labeltabella">
     con contratto stipulato con il seguente proprietario
    </p>
<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>

{{ anagrafica.societa("AventeTitolo", "Proprietario", ["Persona fisica", "Titolare", "Legale rappresentante"], "Proprietario", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}
    
   <table class="Modulo" style="border: 1px solid grey;" mandatory="true">
     <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
         <p class="Labelcella">
            Data registrazione contratto  
         </p>
      </td>
      <td>
        <p class="Labelcella">
          Canone annuo affitto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Spese condominiali
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <input id="TassonomiaDataContrattoAffitto" name="TassonomiaDataContrattoAffitto" style="width:100%;" label="Data registrazione contratto affitto" format="date"/>
      </td>
      <td>
      <input id="Tassonomia_ImportoAffitto" name="Tassonomia_ImportoAffitto" style="width:100%;" label=" Importo affitto" format="valuta_positiva" />
      </td>
      <td>
      <input id="Tassonomia_SpeseCondominiali" name="Tassonomia_SpeseCondominiali" style="width:100%;" label=" Spese condominiali" format="valuta_positiva" />
      </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NoBeneficiario2016" name="NoBeneficiario2016" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td >
        <p>
          di essere moroso nel pagamento del canone di affitto dal* <input id="Tassonomia_DataMorosita" name="Tassonomia_DataMorosita" label=" Data morosità" mandatory="true" format="date"/>in relazione al contratto di locazione sopraindicato, per il quale è stata emessa l’intimazione di sfratto in data <input id="Tassonomia_DataIntimazione" name="Tassonomia_DataIntimazione" label=" Data morosità" mandatory="true" format="date"/>
        </p>
       </td>
    </tr>
       <p><i>*riportare la medesima data indicata nell’atto di intimazione</i></p>
     </tbody>
    </table>
    <p>che ad oggi la procedura di sfratto è giunta sino a:
    </p>
    <div id="Tassonomia_Sfratto" name="Tassonomia_Sfratto" mandatory="true" label="Procedura di sfratto"></div>
    <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
     {% set chos = [("intimazione di sfratto",1), ("termine di grazia",1), ("convalida di sfratto",1),("atto di precetto",1),("preavviso di sloggio",1)] %}
    {% for c, rpan in chos %}        
      <tr>
        <td rowspan="{{rpan}}" style="vertical-align: top; width: 4%;background-color: white">
          <input id="Tassonomia_Sfratto{{loop.index}}" name="Tassonomia_Sfratto" type="radio" value="{{loop.index}}" />
        </td>
        <td>
          <p> {{ c }} </p>
        </td>
      </tr>
    {% endfor %}
    </tbody>
    </table>
    <br>
    <h3 class="Modulo">
       DICHIARA INOLTRE
    </h3>
     <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NoBeneficiario2017" name="NoBeneficiario2017" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="2" >
        <p>
          che la morosità, alla data della trasmissione della presente istanza ammonta a Euro <input id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" label="Importo debito" format="valuta_positiva"mandatory="true"/> ed è sopravvenuta a seguito di perdita o consistente riduzione della capacità reddituale del nucleo familiare per una delle seguenti cause:
        </p>
      </td>
    </tr>
    </tbody>
  </table>
    <div id="Tassonomia_CauseMorosita" name="Tassonomia_CauseMorosita" label="Cause morosità" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        
        <input id="Tassonomia_CauseMorosita1" name="Tassonomia_CauseMorosita" type="radio" value="1" />
      </td>
      <td colspan="4" >
        <p>
          perdita di lavoro per licenziamento del Sig. o Sig.ra <i>allegare copia della comunicazione di licenziamento</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_lic" name="Tassonomia_cognome_lic" style="width: 100%;" label="Cognome licenziamento" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_lic" name="Tassonomia_nome_lic" style="width: 100%;" label="Nome licenziamento" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_lic" name="Tassonomia_data_lic" style="width: 100%;" label="Data licenziamento" format="date" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita2" name="Tassonomia_CauseMorosita" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
           riduzione dell'orario di lavoro del Sig. o Sig.ra <i>allegare copia dell'accordo per la riduzione dell'orario di lavoro</i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_rid" name="Tassonomia_cognome_rid" style="width: 100%;" label="Cognome riduzione orario" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_rid" name="Tassonomia_nome_rid" style="width: 100%;" label="Nome riduzione orario" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_rid" name="Tassonomia_data_rid" style="width: 100%;" label="Data riduzione orario" format="date" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita4" name="Tassonomia_CauseMorosita" type="radio" value="4"  />
      </td>
      <td colspan="3">
        <p>
          cassa integrazione ordinaria o straordinaria del Sig o Sig.ra (allegare copia di comunicazione di sospensione del lavoro)
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_sosp" name="Tassonomia_cognome_sosp" style="width: 100%;" label="Cognome sospensione" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_sosp" name="Tassonomia_nome_sosp" style="width: 100%;" label="Nome sospensione" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_sosp" name="Tassonomia_data_sosp" style="width: 100%;" label="Data sospensione" format="date" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita5" name="Tassonomia_CauseMorosita" type="radio" value="5" />
      </td>
      <td colspan="3">
        <p>
          mancato rinnovo di contratto a termine o di lavoro atipico del Sig. o Sig.ra (allegare copia/copie del/dei contratto/i di lavoro scaduto/i)
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_man" name="Tassonomia_cognome_man" style="width: 100%;" label="Cognome mancato rinnovo" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_man" name="Tassonomia_nome_man" style="width: 100%;" label="Nome mancato rinnovo" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_man" name="Tassonomia_data_man" style="width: 100%;" label="Data mancato rinnovo" format="date" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita6" name="Tassonomia_CauseMorosita" type="radio" value="6" />
      </td>
      <td colspan="3">
        <p>
          cessazione attività di libero-professionale o di imprese registrate, del Sig. o Sig.ra (allegare visura camerale)
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ces" name="Tassonomia_cognome_ces" style="width: 100%;" label="Cognome cessazione attività" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ces" name="Tassonomia_nome_ces" style="width: 100%;" label="Nome cessazione attività" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ces" name="Tassonomia_data_ces" style="width: 100%;" label="Data cessazione attività" format="date" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita9" name="Tassonomia_CauseMorosita" type="radio" value="9" />
      </td>
      <td colspan="3">
        <p>
          malattia grave del Sig. o Sig.ra per la quale sono state sostenute spese medica pari ad euro <input id="Tassonomia_spese_mediche" name="Tassonomia_spese_mediche" label="spese mediche" style="width: 10%;" format="value" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()"/> 
          (allegare copia del certificato medico o della struttura santaria o ospedaliera, copia delle fatture/ricevute fiscali relative alle spese mediche)
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_mal" name="Tassonomia_cognome_mal" style="width: 100%;" label="Cognome malattia" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_mal" name="Tassonomia_nome_mal" style="width: 100%;" label="Nome malattia" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_mal" name="Tassonomia_data_mal" style="width: 100%;" label="Data malattia" format="date" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita15" name="Tassonomia_CauseMorosita" type="radio" value="15" />
      </td>
      <td colspan="3">
        <p>
          infortunio grave del Sig. o Sig.ra per il quale sono state sostenute spese medica pari ad euro <input id="Tassonomia_spese_infortunio" name="Tassonomia_spese_infortunio" label="spese infortunio" style="width: 10%;" format="value" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()"/>
          (allegare copia del certificato infortunio; copia delle fatture/ricevute fiscali relative alle spese mediche)
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_inf" name="Tassonomia_cognome_inf" style="width: 100%;" label="Cognome infortunio" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_inf" name="Tassonomia_nome_inf" style="width: 100%;" label="Nome infortunio" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_inf" name="Tassonomia_data_inf" style="width: 100%;" label="Data infortunio" format="date" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita16" name="Tassonomia_CauseMorosita" type="radio" value="16" />
      </td>
      <td colspan="3">
        <p>
          decesso del Sig. o Sig.ra 
          (allegare copia del certificato di morte se il defunto non era residente in Bergamo)
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_dec" name="Tassonomia_cognome_dec" style="width: 100%;" label="Cognome decesso" mandatory_enabled="#Tassonomia_CauseMorosita16.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_dec" name="Tassonomia_nome_dec" style="width: 100%;" label="Nome decesso" mandatory_enabled="#Tassonomia_CauseMorosita16.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_dec" name="Tassonomia_data_dec" style="width: 100%;" label="Data decesso" format="date" mandatory_enabled="#Tassonomia_CauseMorosita16.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_CauseMorosita7" name="Tassonomia_CauseMorosita" type="radio" value="7" />
      </td>
      <td colspan="3">
        <p>
           separazione o divorzio già avvenuto, presso il Tribunale o dinanzi all'Ufficiale di Stato Civile in data: <input id="Tassonomia_Divorzio" name="Tassonomia_Divorzio" label="divorzio" style="width: 12%;" format="date" mandatory_enabled="#Tassonomia_CauseMorosita7.checked()"/>
           (allegare copia della sentenza di separazione o divorzio riportante il timbro di avvenuto deposito del tribunale competente) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_CauseMorosita17" name="Tassonomia_CauseMorosita" type="radio" value="17" />
      </td>
      <td colspan="3">
        <p>
          separazione o divorzio in corso di giudizio, presso il Tribunale o dinanzi all'Ufficiale di Stato Civile in data: <input id="Tassonomia_Divorzio2" name="Tassonomia_Divorzio2" label="divorzio" style="width: 12%;" format="date" mandatory_enabled="#Tassonomia_CauseMorosita17.checked()"/>
          (allegare copia del ricorso di separazione o divorzio riportante il timbro di avvenuto deposito del tribunale competente)
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_CauseMorosita10" name="Tassonomia_CauseMorosita" type="radio" value="10" />
      </td>
      <td colspan="3">
        <p>
          accrescimento naturale del nucleo familiare per la nascita di:
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_nas" name="Tassonomia_cognome_nas" style="width: 100%;" label="Cognome nascita" mandatory_enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas" name="Tassonomia_nome_nas" style="width: 100%;" label="Nome nascita" mandatory_enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas" name="Tassonomia_data_nas" style="width: 100%;" label="Data nascita" format="date" mandatory_enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_nas2" name="Tassonomia_cognome_nas2" style="width: 100%;" label="Cognome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas2" name="Tassonomia_nome_nas2" style="width: 100%;" label="Nome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas2" name="Tassonomia_data_nas2" style="width: 100%;" label="Data nascita" format="date" enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_nas3" name="Tassonomia_cognome_nas3" style="width: 100%;" label="Cognome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas3" name="Tassonomia_nome_nas3" style="width: 100%;" label="Nome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas3" name="Tassonomia_data_nas3" style="width: 100%;" label="Data nascita" format="date" enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_nas4" name="Tassonomia_cognome_nas4" style="width: 100%;" label="Cognome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_nas4" name="Tassonomia_nome_nas4" style="width: 100%;" label="Nome nascita" enabled="#Tassonomia_CauseMorosita10.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_nas4" name="Tassonomia_data_nas4" style="width: 100%;" label="Data nascita" format="date" enabled="#Tassonomia_CauseMorosita10.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_CauseMorosita11" name="Tassonomia_CauseMorosita" type="radio" value="11" />
      </td>
      <td colspan="3">
        <p>
          accrescimento del nucleo familiare per l'ingresso del Sig. o Sig.ra,  privi di reddito ma legati da vincolo parentale con un componente del nucleo familiare originario <i></i>
        </p>
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ric" name="Tassonomia_cognome_ric" style="width: 100%;" label="Cognome ricongiungimento" mandatory_enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric" name="Tassonomia_nome_ric" style="width: 100%;" label="Nome ricongiungimento" mandatory_enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric" name="Tassonomia_data_ric" style="width: 100%;" label="Data ricongiungimento" format="date" mandatory_enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ric2" name="Tassonomia_cognome_ric2" style="width: 100%;" label="Cognome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric2" name="Tassonomia_nome_ric2" style="width: 100%;" label="Nome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric2" name="Tassonomia_data_ric2" style="width: 100%;" label="Data ricongiungimento" format="date" enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_ric3" name="Tassonomia_cognome_ric3" style="width: 100%;" label="Cognome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric3" name="Tassonomia_nome_ric3" style="width: 100%;" label="Nome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric3" name="Tassonomia_data_ric3" style="width: 100%;" label="Data ricongiungimento" format="date" enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
       <tr>
      <td>
        <input id="Tassonomia_cognome_ric4" name="Tassonomia_cognome_ric4" style="width: 100%;" label="Cognome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_ric4" name="Tassonomia_nome_ric4" style="width: 100%;" label="Nome ricongiungimento" enabled="#Tassonomia_CauseMorosita11.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_ric4" name="Tassonomia_data_ric4" style="width: 100%;" label="Data ricongiungimento" format="date" enabled="#Tassonomia_CauseMorosita11.checked()"/>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_CauseMorosita8" name="Tassonomia_CauseMorosita" type="radio" value="8" />
      </td>
      <td colspan="3">
        <p>
          decrescimento del nucleo familiare per
        </p>
      </td>
    </tr>
    <tr >
      <td style="vertical-align: top; width: 4%;" colspan="3">      
       <div id="Tassonomia_decrescimento" name="Tassonomia_decrescimento" label="Cause decrescimento" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()"></div>
       <input id="Tassonomia_decrescimento1" name="Tassonomia_decrescimento" type="radio" value="1" />
        
          cambio di residenza 
       
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" colspan="3">
       <input id="Tassonomia_decrescimento2" name="Tassonomia_decrescimento" type="radio" value="2" />
     
          allontanamento senza fissare altra residenza
       
      </td>
    </tr>
    <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_decr" name="Tassonomia_cognome_decr" style="width: 100%;" label="Cognome decrescimento" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_decr" name="Tassonomia_nome_decr" style="width: 100%;" label="Nome decrescimento" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_decr" name="Tassonomia_data_decr" style="width: 100%;" label="Data decrescimento" format="date" mandatory_enabled="#Tassonomia_CauseMorosita8.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
       <input id="Tassonomia_dichiarazione_irreperibiltà" name="Tassonomia_dichiarazione_irreperibiltà" type="checkbox" value="si" label="dichiarazione irreperibilità" mandatory_enabled="#Tassonomia_decrescimento2.checked()" dynamic_check="true" />
      </td>
      <td colspan="3">
        dichiara di aver provveduto a richiedere all’ufficio anagrafe la cancellazione anagrafica per irreperibilità dello stesso in data <input id="Tassonomia_data_irreperibilità" name="Tassonomia_data_irreperibilità" style="width: 10%" format="date" label="Data irreperibiità" mandatory_enabled="#Tassonomia_decrescimento2.checked()"/>
      </td>
      </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_CauseMorosita12" name="Tassonomia_CauseMorosita" type="radio" value="12" />
      </td>
      <td colspan="3">
        <p>
          cessazione di erogazione di contributi pubblici a favore del Sig. o Sig.ra <i>allegare comunicazione di cessazione del contributo da parte dell'Ente erogatore</i>
        </p>
      </td>
    </tr>
     <tr class="rigaintestazioneridotta">
      <td style="width: 40%;" >
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 40%;" >
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 20%;" >
        <p class="Labelcella">
          dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_cognome_contr" name="Tassonomia_cognome_contr" style="width: 100%;" label="Cognome contributo" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()" />
      </td>
      <td>
        <input id="Tassonomia_nome_contr" name="Tassonomia_nome_contr" style="width: 100%;" label="Nome contributo" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()" />
      </td>
      <td>
        <input id="Tassonomia_data_contr" name="Tassonomia_data_contr" style="width: 100%;" label="Data contributo" format="date" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CauseMorosita14" name="Tassonomia_CauseMorosita" type="radio" value="14" />
      </td>
      <td colspan="3">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span>
          <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 100%;" label="Altro" mandatory_enabled="#Tassonomia_CauseMorosita14.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<h3 class="Modulo">
DICHIARA INFINE
</h3>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
     {% set dichiara =  [ "di avere un reddito I.S.E. non superiore ad € 35.000,00 e/o di avere un reddito derivante da regolare attività lavorativa con un valore I.S.E.E. non superiore ad € 26.000,00",
                     "di essere titolare di un contratto di locazione di unità immobiliare ad uso abitativo regolarmente registrato non appartenente alle categorie catastali Al, A8 e A9 e di risiedere nell'alloggio sito nel Comune di Bergamo, oggetto della procedura di rilascio, da almeno un anno ",
                     "che nessun componente del nucleo familiare indicato nella domanda, alla data di presentazione della stessa, è titolare di diritti di proprietà, usufrutto, uso o abitazione su alloggio adeguato alle esigenze nel nucleo familiare nella provincia di Bergamo ",
                     "di non aver già beneficiato del medesimo contributo ai sensi della Delibera della Giunta Regionale del 14/11/2014, n.2648 e del 30/10/2015, n. 4247 e successive"   ] %}
     {% for i in dichiara %}      
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input class="" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
        </td>
       <td colspan="3">
        {{ i }}
       </td>
      </tr>
    {% endfor %}
     <tr class="Rigaintestazione">
       <td colspan="4">
         <p class="Labeltabella">
           Situazione reddituale
         </p>
       </td>
     </tr>
       
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
          <input id="Tassonomia_Reddito" name="Tassonomia_Reddito" label="Situazione reddituale" type="checkbox" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="3">
          che la consistente riduzione di reddito delle situazioni sopra elencate è significativa ai fini del riconoscimento della condizione di morosità incolpevole in quanto il rapporto canone/reddito raggiunge un’incidenza superiore al 30%: 
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Reddito anno precedente*
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Reddito contestuale*
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Reddito successivo*
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input id="Tassonomia_RedditoPrec" name="Tassonomia_RedditoPrec" style="width: 100%;" mandatory="true"/>
        </td>
        <td>
          <input id="Tassonomia_RedditoCon" name="Tassonomia_RedditoCon" style="width: 100%;" mandatory="true"/>
        </td>
        <td>
          <input id="Tassonomia_RedditoSucc" name="Tassonomia_RedditoSucc" style="width: 100%;" mandatory="true"/>
        </td>
      </tr>
  
        </tbody>
</table>
<p class="modulo">* L'anno di riferimento è quello del sorgere della morosità. Il reddito da indicare è l'importo annuale del nucleo familiare</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <!--
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CERT_RED_DIR" name="CERT_RED_DIR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificazione redditi e diritti reali componenti nucleo familiare
        </p>
      </td>
    </tr>
    -->
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ATT_ISEE" name="ATT_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia attestazione ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia contratto locazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-PROV-SFRATT" name="COP-PROV-SFRATT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del provvedimento di sfratto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno, della carta di soggiorno o della richiesta di rinnovo<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="VER-COM-SAN" name="VER-COM-SAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante lo stato di invalidità
          <span style="font-size: 70%;"><i>(In caso ci siano membri nel nucleo familiare con un'invalidità di almeno il 74%)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-LET-LIC" name="ERP-LET-LIC" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita1.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia lettera di licenziamento <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-RID-LAV" name="DOC-RID-LAV" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita2.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della documentazione attestante la riduzione dell'orario di lavoro <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-COM-INT" name="ERP-COM-INT" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita4.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della documentazione attestante la sospensione dal lavoro <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_CONTR_LAV" name="COP_CONTR_LAV" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita5.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di lavoro non rinnovato <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_VIS_CAM" name="COP_VIS_CAM" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita6.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          visura camerale <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAN-COP-MED" name="DAN-COP-MED" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita9.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato medico o della struttura sanitaria od ospedaliera; copia delle fatture / ricevute fiscali relative alle spese mediche. Nel caso di spese interamente a carico del Servizio Sanitario, dovrà essere dimostrata la caduta di reddito dovuta alla malattia: es. certificato di invalidità, incapacità di svolgere le proprie mansioni ecc.) <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAN_CERT_INF" name="DAN_CERT_INF" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita15.checked()" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia certificazione infortunio; copia delle fatture / ricevute fiscali relative alle spese mediche <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CERT_MORTE" name="CERT_MORTE" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del certificato di morte <i>(da allegare se selezionata la relativa voce e se il defunto non era residente nel comune di Bergamo) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SEN-SEP-COM" name="SEN-SEP-COM" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita7.checked()" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della sentenza di separazione o divorzio con timbro di deposito presso il Tribunale <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_RIC_SEP" name="COP_RIC_SEP" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita17.checked()" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del ricorso di separazione o divorzio con timbro di deposito presso il Tribunale <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_CESS_CONTR" name="COP_CESS_CONTR" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_CauseMorosita12.checked()" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia comunicazione dell’ente di cessata erogazione del contributo <i>(da allegare se selezionata la relativa voce) </i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<!--
<input id="GLOBO_modulofiglio_cCERT_RED_DIR" name="GLOBO_modulofiglio_cCERT_RED_DIR" type="hidden" value="" obbligatorio="#CERT_RED_DIR.checked() ? 'OBBLIGATORIO' : ''"/>
-->
<input id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" obbligatorio="#INCARICO_PROCURA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT_ISEE" name="GLOBO_allegato_cATT_ISEE" type="hidden" value="" obbligatorio="#ATT_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" type="hidden" value="" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-LET-LIC" name="GLOBO_allegato_cERP-LET-LIC" type="hidden" value="" obbligatorio="#ERP_LET_LIC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCOP-PROV-SFRATT" name="GLOBO_allegato_cCOP-PROV-SFRATT" type="hidden" value="" obbligatorio="#COP_PROV_SFRATT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cVER-COM-SAN" name="GLOBO_allegato_cVER-COM-SAN" type="hidden" value="" obbligatorio="#VER_COM_SAN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-RID-LAV" name="GLOBO_allegato_cDOC-RID-LAV" type="hidden" value="" obbligatorio="#DOC_RID_LAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-COM-INT" name="GLOBO_allegato_cERP-COM-INT" type="hidden" value="" obbligatorio="#ERP_COM_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_CONTR_LAV" name="GLOBO_allegato_cCOP_CONTR_LAV" type="hidden" value="" obbligatorio="#COP_CONTR_LAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_VIS_CAM" name="GLOBO_allegato_cCOP_VIS_CAM" type="hidden" value="" obbligatorio="#COP_VIS_CAM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAN-COP-MED" name="GLOBO_allegato_cDAN-COP-MED" type="hidden" value="" obbligatorio="#DAN_COP_MED.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAN_CERT_INF" name="GLOBO_allegato_cDAN_CERT_INF" type="hidden" value="" obbligatorio="#DAN_CERT_INF.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCERT_MORTE" name="GLOBO_allegato_cCERT_MORTE" type="hidden" value="" obbligatorio="#CERT_MORTE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSEN-SEP-COM" name="GLOBO_allegato_cSEN-SEP-COM" type="hidden" value="" obbligatorio="#SEN_SEP_COM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_RIC_SEP" name="GLOBO_allegato_cCOP_RIC_SEP" type="hidden" value="" obbligatorio="#COP_RIC_SEP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_CESS_CONTR" name="GLOBO_allegato_cCOP_CESS_CONTR" type="hidden" value="" obbligatorio="#COP_CESS_CONTR.checked() ? 'OBBLIGATORIO' : ''"/> 

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
